Create BCC email archive configuration
This method creates a BCC email archive configuration for an account (adds a BCC email address to the account for archiving the emails that Docusign generates).
The only property that you must set in the request body is the BCC email address that you want to use.
See Email Archive Configuration for details and restrictions on creating or changing BCC email addresses.
Note: An account can have up to five active and pending email archive addresses combined, but you must use this method to add them to the account one at a time. Each email address is considered a separate BCC email archive configuration.
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
Request
This endpoint expects an object: bccEmailArchive
The BCC email address to use for archiving Docusign messages.
Example: customer_bcc@example.com
The status of the BCC email address. Possible values are:
activation_sent: An activation link has been sent to the BCC email address.active: The BCC email address is actively used for archiving.closed: The BCC email address is no longer used for archiving.
Response
The BCC email address to use for archiving Docusign messages.
Example: customer_bcc@example.com
The status of the BCC email address. Possible values are:
activation_sent: An activation link has been sent to the BCC email address.active: The BCC email address is actively used for archiving.closed: The BCC email address is no longer used for archiving.